summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorsl1pkn072015-12-28 22:06:37 +0100
committersl1pkn072015-12-28 22:06:37 +0100
commitc67950998b5ea7baf8cb284703ac9a5dc67b826b (patch)
tree6f6acccd1193e51d0bbf6913b5110b6cfb283750
parented98ab8696361e5b84338f92f1046dfb9b99fb05 (diff)
downloadaur-c67950998b5ea7baf8cb284703ac9a5dc67b826b.tar.gz
add missing qt5-tools in makedepends=()
-rw-r--r--.SRCINFO49
-rw-r--r--PKGBUILD3
2 files changed, 28 insertions, 24 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 6b4ffb71a16..df953ceccd7 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,6 +1,8 @@
+# Generated by mksrcinfo v8
+# Mon Dec 28 21:05:54 UTC 2015
pkgbase = eiskaltdcpp-git
pkgdesc = EiskaltDC++: DC and ADC client based on dcpp core. (GIT Version)
- pkgver = 2.3.0.4901.31355fd
+ pkgver = 2.3.0.4927.126f287
pkgrel = 1
url = http://code.google.com/p/eiskaltdc
arch = i686
@@ -20,6 +22,7 @@ pkgbase = eiskaltdcpp-git
makedepends = qtscriptgenerator
makedepends = qt5-quick1
makedepends = qt5-multimedia
+ makedepends = qt5-tools
makedepends = gtk2
makedepends = gtk3
makedepends = libnotify
@@ -39,21 +42,21 @@ pkgname = eiskaltdcpp-core-git
depends = libidn
depends = attr
depends = boost-libs
- provides = eiskaltdcpp-core-git=2.3.0.4901.31355fd
+ provides = eiskaltdcpp-core-git=2.3.0.4927.126f287
provides = eiskaltdcpp-core
conflicts = eiskaltdcpp-core
pkgname = eiskaltdcpp-qt5-git
pkgdesc = Qt5-based DC and ADC client for EiskaltDC++ core. (GIT Version)
install = eiskaltdcpp-git.install
- depends = eiskaltdcpp-core-git=2.3.0.4901.31355fd
- depends = eiskaltdcpp-data-git=2.3.0.4901.31355fd
+ depends = eiskaltdcpp-core-git=2.3.0.4927.126f287
+ depends = eiskaltdcpp-data-git=2.3.0.4927.126f287
depends = aspell
depends = qt5-quick1
depends = qt5-multimedia
depends = desktop-file-utils
optdepends = php: needed for some scripts
- provides = eiskaltdcpp-qt5-git=2.3.0.4901.31355fd
+ provides = eiskaltdcpp-qt5-git=2.3.0.4927.126f287
provides = eiskaltdcpp-qt5
conflicts = eiskaltdcpp-qt4
conflicts = eiskaltdcpp-qt5
@@ -61,12 +64,12 @@ pkgname = eiskaltdcpp-qt5-git
pkgname = eiskaltdcpp-qt4-git
pkgdesc = Qt4-based DC and ADC client for EiskaltDC++ core. (GIT Version)
install = eiskaltdcpp-git.install
- depends = eiskaltdcpp-core-git=2.3.0.4901.31355fd
- depends = eiskaltdcpp-data-git=2.3.0.4901.31355fd
+ depends = eiskaltdcpp-core-git=2.3.0.4927.126f287
+ depends = eiskaltdcpp-data-git=2.3.0.4927.126f287
depends = aspell
depends = qtscriptgenerator
optdepends = php: needed for some scripts
- provides = eiskaltdcpp-qt4-git=2.3.0.4901.31355fd
+ provides = eiskaltdcpp-qt4-git=2.3.0.4927.126f287
provides = eiskaltdcpp-qt4
conflicts = eiskaltdcpp-qt5
conflicts = eiskaltdcpp-qt4
@@ -74,12 +77,12 @@ pkgname = eiskaltdcpp-qt4-git
pkgname = eiskaltdcpp-gtk2-git
pkgdesc = Gtk2-based DC and ADC client based for EiskaltDC++ core. (GIT Version)
install = eiskaltdcpp-git.install
- depends = eiskaltdcpp-core-git=2.3.0.4901.31355fd
- depends = eiskaltdcpp-data-git=2.3.0.4901.31355fd
+ depends = eiskaltdcpp-core-git=2.3.0.4927.126f287
+ depends = eiskaltdcpp-data-git=2.3.0.4927.126f287
depends = gtk2
depends = libnotify
depends = desktop-file-utils
- provides = eiskaltdcpp-gtk2-git=2.3.0.4901.31355fd
+ provides = eiskaltdcpp-gtk2-git=2.3.0.4927.126f287
provides = eiskaltdcpp-gtk2
conflicts = eiskaltdcpp-gtk3
conflicts = eiskaltdcpp-gtk2
@@ -87,43 +90,43 @@ pkgname = eiskaltdcpp-gtk2-git
pkgname = eiskaltdcpp-gtk3-git
pkgdesc = Gtk3-based DC and ADC client for EiskaltDC++ core. (GIT Version)
install = eiskaltdcpp-git.install
- depends = eiskaltdcpp-core-git=2.3.0.4901.31355fd
- depends = eiskaltdcpp-data-git=2.3.0.4901.31355fd
+ depends = eiskaltdcpp-core-git=2.3.0.4927.126f287
+ depends = eiskaltdcpp-data-git=2.3.0.4927.126f287
depends = gtk3
depends = libnotify
depends = desktop-file-utils
- provides = eiskaltdcpp-gtk3-git=2.3.0.4901.31355fd
+ provides = eiskaltdcpp-gtk3-git=2.3.0.4927.126f287
provides = eiskaltdcpp-gtk3
conflicts = eiskaltdcpp-gtk2
conflicts = eiskaltdcpp-gtk3
pkgname = eiskaltdcpp-daemon-git
pkgdesc = DC and ADC daemon for EiskaltDC++ core. (GIT Version)
- depends = eiskaltdcpp-core-git=2.3.0.4901.31355fd
- depends = eiskaltdcpp-data-git=2.3.0.4901.31355fd
+ depends = eiskaltdcpp-core-git=2.3.0.4927.126f287
+ depends = eiskaltdcpp-data-git=2.3.0.4927.126f287
depends = jsoncpp
- provides = eiskaltdcpp-daemon-git=2.3.0.4901.31355fd
- provides = eiskaltdcpp-cli-git=2.3.0.4901.31355fd
+ provides = eiskaltdcpp-daemon-git=2.3.0.4927.126f287
+ provides = eiskaltdcpp-cli-git=2.3.0.4927.126f287
provides = eiskaltdcpp-daemon
conflicts = eiskaltdcpp-daemon
pkgname = eiskaltdcpp-cli-git
pkgdesc = CLI interface for EiskaltDC++ Daemon. (GIT Version)
arch = any
- depends = eiskaltdcpp-data-git=2.3.0.4901.31355fd
+ depends = eiskaltdcpp-data-git=2.3.0.4927.126f287
depends = perl-json
depends = perl-json-rpc
depends = perl-rpc-xml
depends = perl-term-shellui
- provides = eiskaltdcpp-cli-git=2.3.0.4901.31355fd
+ provides = eiskaltdcpp-cli-git=2.3.0.4927.126f287
provides = eiskaltdcpp-cli
conflicts = eiskaltdcpp-cli
pkgname = eiskaltdcpp-web-git
pkgdesc = Web interface for EiskaltDC++ Daemon. (GIT Version)
arch = any
- depends = eiskaltdcpp-data-git=2.3.0.4901.31355fd
- provides = eiskaltdcpp-web-git=2.3.0.4901.31355fd
+ depends = eiskaltdcpp-data-git=2.3.0.4927.126f287
+ provides = eiskaltdcpp-web-git=2.3.0.4927.126f287
provides = eiskaltdcpp-web
conflicts = eiskaltdcpp-web
@@ -135,7 +138,7 @@ pkgname = eiskaltdcpp-data-git
depends = hicolor-icon-theme
optdepends = php: needed for some scripts
optdepends = python: test http server
- provides = eiskaltdcpp-data-git=2.3.0.4901.31355fd
+ provides = eiskaltdcpp-data-git=2.3.0.4927.126f287
provides = eiskaltdcpp-data
conflicts = eiskaltdcpp-data
diff --git a/PKGBUILD b/PKGBUILD
index 9fe5d1a35e8..e95dd2968a9 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -12,7 +12,7 @@ pkgname=('eiskaltdcpp-core-git'
'eiskaltdcpp-web-git'
'eiskaltdcpp-data-git')
-pkgver=2.3.0.4901.31355fd
+pkgver=2.3.0.4927.126f287
pkgrel=1
pkgdesc="EiskaltDC++: DC and ADC client based on dcpp core. (GIT Version)"
license=('GPL3')
@@ -34,6 +34,7 @@ makedepends=('cmake'
'qtscriptgenerator'
'qt5-quick1'
'qt5-multimedia'
+ 'qt5-tools'
'gtk2'
'gtk3'
'libnotify'